Installion's Lion Logo

Installion.co.uk

How To Install ruby-parslet On Debian 9

To install ruby-parslet just follow these instructions.

Install ruby-parslet

Parser construction library with great error reporting in RubyDebian 9.0ruby1.7.1-1
sudo apt-get install ruby-parslet

Which will install ruby-parslet and any other packages on which it depends.

Package Data

Packageruby-parslet
Version1.7.1-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://kschiess.github.io/parslet
DescriptionParser construction library with great error reporting in Ruby
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies